EGL8.4+: What Is The Required Setup For Activating Book Code?

(Doc ID 663827.1)

Last updated on SEPTEMBER 14, 2016

Applies to:

PeopleSoft Enterprise FIN General Ledger - Version 8.4 to 9.2 [Release 8.4 to 9]
Information in this document applies to any platform.

This document was previously published as Customer Connection Solution 201074695


checked for relevance on 03/09/2010
***Checked for relevance on 16-Mar-2012***
***Checked for relevance on 29-Oct-2013***
****Checked for Currency on 05-AUG-2015****


Goal

Question(Q):
==========
What is the required setup for activating Book Code?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms